
/* Fonts
-------------------------------*/

@font-face {
    font-family: 'CardenioModern';
    src: url(fonts/cardenio-modern-reg.otf);
}

@font-face {
    font-family: 'HandyAndy';
    src: url(fonts/Handy_Andy.otf);
}

/* General Styling
-------------------------------*/

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

a {
    color: black;
}

a:hover {
    text-decoration: none;
}

body {
    width: 102%;
    position: relative;
    background-color: rgb(240, 240, 240);
    margin: 0px !important;
    padding: 0px !important;
}

/* Headers & Navigation
-------------------------------*/

header {
    width: 100%;
    background-color: #fff;
    margin-top: 30px;
    margin-right: 0px !important;
    padding: 0px !important;
}

.logo {
    width: 250px;
    min-width: 200px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    margin-bottom: -20px;
}

.logo img {
    width: 100%;
    min-width: 200px;
}

/*-------------->  Top Nav  */

.nav-header,
.nav-header a {
    text-align: center;
    font-family: 'HandyAndy';
    text-transform: uppercase;
    color: black;
    padding-bottom: 5px;
        letter-spacing: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.nav-header a:hover {
    background: rgb(255,255,255);
    background: rgb(255,255,255);
    text-decoration: none;
}

.nav-header a:active {
    background: rgb(230,230,230);
    text-decoration: none;
}

.nav-header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.nav-header li {
    display: inline;
}

.dropdown-menu a{
    font-size: 12px;
    text-transform: lowercase;
}

.nav-row {
    background-color: rgb(235, 235, 235);
    padding-bottom: 0px;
    padding-top: 10px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.nav-row li {
    font-family: 'HandyAndy';
    font-size: 12px;
    color: black;
    /*margin-left: -5px !important;
    margin-right: -5px !important;*/
}

@media (min-width: 400px){
    .nav-row li {
        font-size: 13px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .nav-row li ul li {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.nav-row.affix{
    top: 0;
    width: 102%;
    background-color: rgb(235, 235, 235);
    padding-bottom: 0px;
    padding-top: 10px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px!important;
    z-index: 99;
}

.nav-row.affix a {
    color: black !important;
    margin-left: -2px !important;
    margin-right: -2px !important;
    -webkit-transition: all .5s ease-in-out;
}

.nav-row.affix li {
    font-size: 11px;
    -webkit-transition: all .5s ease-in-out;
}

@media (min-width: 500px){
    .nav-row.affix a{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .nav-row.affix li {
        font-size: 13px;
    }
}

.holder {
    min-height: 45px;
}

/* [Top Nav] Responsive */

@media (min-width:768px) {
    .nav-header a {
        letter-spacing: 3px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 5px;
        padding-bottom: 2px;
        text-decoration: none;
    }
}

/*-------------->  Top Nav (WP) */

.wp-nav-header,
.wp-nav-header a {
    text-align: center;
    font-family: 'HandyAndy';
    text-transform: uppercase;
    color: black;
    letter-spacing: 1px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

.wp-nav-header a:hover {
    background: rgb(255,255,255);
    background: rgb(255,255,255);
    text-decoration: none;
}

.wp-nav-header {
    display: block;
    width: 100%;
}

.wp-nav-header a:active {
    background: rgb(230,230,230);
    text-decoration: none;
}

.wp-nav-header ul,
    div.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: inline-block;
    position: relative;
}

.wp-nav-header li,
    div.menu li {
    float: left;
    position: relative;
}

.wp-nav-header ul ul {
    display: none;
    position: absolute;
    top: 20px;
    left: 0;
    float: left;
    /*width: 250px;*/
    z-index: 99999;

}

.wp-nav-header ul li:hover > ul {
    display: block;
}

.wp-nav-header ul ul a {
    background-color: rgb(235, 235, 235);
    line-height: 1em;
    padding: 10px;
    width: 160px;
    height: auto;
}

/*-------------->  Secondary Nav  */

.nav-wrapper {
    min-height: 70px;
    margin-left: 0px !important;
    text-align: center;
}

.navbar {
    text-transform: uppercase;
    font-family: Gill Sans, helvetica;
    text-transform: uppercase;
    color: black;
    border-radius: 0px;
    font-size: 12px !important;
    margin-bottom: 0px
}

.navbar.affix {
    width: 100%;
    top: 42px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-color: rgb(40, 40, 40);
    z-index: 97;
}

.navbar.affix a {
    color: #fff !important;
    padding: 17px !important;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-default {
    opacity: 0.95;
    z-index: 98;
    border-style: none !important;
}

.navbar-brand {
    font-family: 'CardenioModern';
    color: rgb(245, 245, 245) !important;
    position: absolute;
    left: 50px;
}

 .navbar-default .navbar-nav > .active{
    background-color: rgb(90, 90, 90);
 }
 .navbar-default .navbar-nav > .active > a,
 .navbar-default .navbar-nav > .active > a:hover,
 .navbar-default .navbar-nav > .active > a:focus {
    background-color: rgb(90, 90, 90);
 }

.navbar-nav-header {
    display: none;
}

/* [Secondary Nav] Responsive */

@media (min-width: 768px) {
    .navbar {
        letter-spacing: 1px !important;
    }

    .navbar a{
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    .navbar-brand {
        display: none;
    }
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (min-width: 992px) {
    .navbar {
        letter-spacing: 2px !important;
    }
    .navbar-brand {
        display: block;
    }
    .navbar.affix a {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }
}


/* Social Media Icons
-------------------------------*/

.social-inline {
    display: none;
}

.stacked {
    display: block;
}

.stacked >.row {
    margin-bottom: 30px;
}

@media (min-width: 550px){
    .stacked {
        display: none;
    }
    .social-inline {
        display: block;
        position: absolute;
        right: 50px;
    }
}

.social {
    position: absolute;
    top: 90px;
    right: 45px;
    z-index: 99;
}

@media (min-width: 550px){
    .social {
        top: 60px;
        right: 50px;
    }
}

.social i {
    text-align: center;
    margin-top: -20px;
    width: 30px;
    height: 30px;
    border: 2px solid;
    border-radius: 15px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.social i:hover {
    -moz-transform: translate(0px, -3px);
    -ms-transform: translate(0px, -3px);
    -o-transform: translate(0px, -3px);
    -webkit-transform: translate(0px, -3px);
    transform: translate(0px, -3px);
    color: black !important;
}

.social .fa-facebook {
    padding-top: 6px;
    color: #0033cc;
}

.social .fa-google-plus {
    padding-top: 6px;
    color: #c8232c;
}

.social .fa-instagram {
    padding-top: 5px;
    color: #00a0d1;
}

/* Lesson Icons
-------------------------------*/

.lesson-icons {
    margin-left: 5px;
    margin-right: 5px;
}

a.icon {

}

a.icon:hover {
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
    -webkit-filter: contrast(120%);
    filter: contrast(120%);
}

.lesson-icons img {
    max-width: 75px;
    display: block;
    margin-top:-130px;
    margin-left: auto;
    margin-right: auto;
    z-index: 50;
}

.lesson-icons h2 {
    text-align: center;
    margin-top: 10px;
    font-size: 23px;
}

@media (min-width: 768px){
    .lesson-icons {
        margin-left: 0px;
        margin-right: 0px;
    }

    .lesson-icons img {
        max-width: 200px !important;
        margin-top: -250px !important;
        padding: 25px;
    }

    .lesson-icons h2 {
        margin-top: -15px !important;
        font-size: 33px;
    }
}

/* Text
-------------------------------*/

h1, h2 {
    font-family: 'CardenioModern', helvetica;
}

h1 {
    font-size: 50px;
    margin-bottom: -10px;
}

h2 {
    font-size: 30px;
}

h3, h4, h5, h7, p {
    font-family: Gill Sans, helvetica;
}

h3 {
    font-weight: lighter;
}

h4 {
    font-size: 14px;
    font-weight: normal;
}

header h4 {
    font-weight: lighter;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'HandyAndy';
    letter-spacing: 2px;
}

h5 {
    text-transform: uppercase;
}

h6 {
    font-size: 21px;
}

h7 {
    font-size: 20px;
    font-weight: lighter;
}

h8 {
    font-size: 23px;
    font-family: 'CardenioModern';
    text-align: center;
    line-height: 90%;
}

p {
    color: rgb(50,50,50);
    font-weight: lighter;
}

.bold {
    font-weight: normal !important;
}

.light, .light p {
    font-weight: 200;
}

.center, .center p {
    text-align: center !important;
}

.align-left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.mid {
    font-size: 17px !important;
}

.large, .large p {
    font-size: 19px !important;
}

.small {
    font-size: 14px !important;
}

.note {
    padding-bottom: 30px;
}

.orange {
    color: orangered;
}


/* Carousel
-------------------------------*/

.carousel {
    width: 100%;
    max-height: 300px;
    overflow: hidden;
    margin-right: 0px !important;
}

.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0; /* hide all slides */
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}

.carousel.fade .item:first-child {
    top: auto;
    opacity: 1; /* show first slide */
    position: relative;
}
.carousel.fade .item.active {
    opacity: 1;
}

.carousel img {
    width: 100%;
    height: 100%;
    position: relative;
    bottom: 0px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.carousel-indicators  {
    position: absolute;
    bottom: 260px;
}

.carousel-inner {
    height: 100%;
    max-height: 300px;
}

.carousel-inner img {
    position: relative;
}

.item {
    position: relative;
    overflow: hidden;
}

@media (min-width: 1150px){

    .item {
        height: 300px;
    }

    .item img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
}

/* Testimonials Carousel
-------------------------------*/

#carousel-testimonials img {
    width: 120px;
    border-radius: 60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#carousel-testimonials .item {
    height: 300px;
}

#carousel-testimonials .glyphicon-chevron-right {
    margin-right: -50px;
}

#carousel-testimonials .glyphicon-chevron-left {
    margin-left: -50px;
}

@media (min-width: 1150px){

    #carousel-testimonials .item {
        height: 300px;
    }

    #carousel-testimonials .item img {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
}


/* Jumbotrons & Banners
-------------------------------*/


.band-piano {
    background: white;
    padding-bottom: 20px;
}

.banner {
    padding: 0px !important;
}

.jumbotron {
    width: 100%;
    height: 300px;
    background-size: cover;
}

.jumbotron h2 {
    text-align: center;
    margin-top: -25px;
}

.jumbo-piano {
    /*background-image: url(../assets/Images/banners/keys-4.jpg); */
    background-position: bottom;

}

.jumbo-piano-teachers {
    /*background-image: url(../assets/Images/banners/piano-party-10.jpg);*/
    background-position: bottom;
}

.jumbo-piano-performance {
    background-image: url(/assets/Images/performance-boy.jpg);
}

.jumbo-piano-exams {
    background-image: url(/assets/Images/studio-photos/BJB_141028-86.jpg);
}

.jumbo-piano-enrol {
    background-image: url(../assets/Images/141028-30.jpg);
}

.jumbo-piano-dates {
    background-image: url(../assets/Images/banners/ben-pretzel.jpg);
}

.jumbo-piano-faq {
    background-image: url(../assets/Images/banners/piano-party-14.jpg);
}

.jumbo-guitar {
    background-image: url(../assets/Images/studio-photos/BJB_160129-91.jpg);
    background-position: bottom;
}

.jumbo-guitar-teachers {
    background-image: url(../assets/Images/guitar-teachers.jpg);
}

.jumbo-guitar-performance {
    background-image: url(../assets/Images/IMG_9015-copy.jpg);
}

.jumbo-guitar-exams {
    background-image: url(../assets/Images/studio-photos/BJB_141028-86.jpg);
}

.jumbo-guitar-enrol {
    background-image: url(../assets/Images/banners/Studio4.jpg);
}

.jumbo-accompaniment {
    background-image: url(../assets/Images/accompaniment.jpg);
}

/* Reminder
---------------------------------*/

.reminder {
    display: none;
}

@media (min-width: 992px) {
    .reminder {
        display: block;
        position: fixed;
        right: 0px;
        bottom: 10px;;
        width: 16%;
        background-color: lightgreen;
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        padding-bottom: 10px;
        padding-left: 20px;
        box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.1);
        z-index: 99;
    }
}

a.reminder {
    opacity: 0.7;
}

a.reminder:hover {
    opacity: 1;
    color: black;
}

.reminder img {
    width: 100px;
    margin-left: 40px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.shake-slow {
    @include do-shake('shake-slow', 40, 40, 20, 100ms, .1, $opacity: true);
}


/* Margins and padding
---------------------------------*/

.pushdown {
    margin-top: 10px;
}

.push-down {
    margin-top: 150px;
}

.push-down-lower {
    margin-top: 250px;
}

.push-down-no-jumbo {
    margin-top: 0px;
    margin-bottom: -40px;
}

.body-wrapper {
    display: block;
    text-align: center;
    background-color: rgb(240, 240, 240);
}

/* Labels
----------------------------------*/

.section-label-head {
    color: white;
    background: rgb(255, 110, 0);
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    min-width: 120px;
}

.section-label-green {
    color: black;
    background: rgb(90, 230, 100);
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    min-width: 120px;
    margin-top: -30px;
}

.section-label-orange {
    color: white;
    background: rgb(255, 110, 0);
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    min-width: 120px;
    margin-top: -30px;
    z-index: 50;
}

/* Blog
----------------------------------*/

.blog {
    padding: 20px 50px 0px 50px;
}

.blog-post .blog-post-meta {
    text-align: center;
}

h2.blog-post-title {
    font-family: gill sans;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.5px;
}

h5.blog-post-category {
    font-weight: 100;
    border-bottom: 1px;
    letter-spacing: 3px;
}

.blog-post-category ul {
    display: inline-block;
    list-style: none;
    padding: 0px;
}

.blog-post-loop img {
    width: 100%;
}

.loop-banner {
    height: 300px;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

ul.post-categories li {
    padding-bottom: 8px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

article.blog-post img {
    width: 100% !important;
    height: auto;
    display: block;
    margin: 20px auto 20px auto;
}

img.wp-caption {
    width: 100% !important;
}

.wp-caption {
    width: 100% !important;
}

.wp-caption img {
    margin: 0px;
}

p.wp-caption-text {
    font-style: italic;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}

h5.blog-post-date {
    font-weight: 100;
    font-style: italic;
    text-transform: capitalize;
    margin: 30px 0px;
}

h3.sidebar-header {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
}

.sidebar hr {
    margin-top: -10px;
    margin-bottom: 20px;
}

@media(min-width: 990px){
    .sidebar hr {
        margin-top: 5px;
    }
}

article {
    margin: 0px 40px;
}

/* Blog Sidebar
----------------------------------*/

.sidebar {
    display: block;
    margin: 10px auto 0px auto;
    width: 350px;
}

.sidebar-container {
    background-color: rgba(245, 245, 245, 1);
    padding: 20px 30px 20px 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.sidebar-container.sidebar-container-dark {
    background-color: rgba(130, 130, 130, 1);
    color: white;
    font-weight: 100;
    padding-bottom: 30px;
}

.sidebar p.blog-blurb {
    text-align: center;
    font-size: 14px;
}

.sidebar-container.sidebar-container-dark input {
    width: 100%;
    font-family: Gill Sans;
    font-weight: 100;
    padding-left: 5px;
    color: black;
    margin-bottom: 10px;
}

.sidebar img {
    width: 30%;
}

.sidebar .btn .btn-block {
    text-transform: uppercase;
}

input, button, select, textarea {
    font-family: Gill Sans;
}

.sidebar.affix {
    top: 65px;
    -webkit-transition: all .1s ease-in-out;
}

.categories {
    margin-top: 25px;
}

.sidebar-image {
    height: 250px;
    position: relative;
    overflow: hidden;
}

.sidebar-image img {
    width: 100%;
    margin-bottom: 20px;
    position: absolute;
    top: -40px;
    left: 0;
}

.marg-20-down {
    margin-bottom: 20px;
}

.sidebar-container-dark.subscribe {
    height: 250px;
}

/* Footers
-------------------------------*/

footer {
    padding-left: 30px;
    padding-right: 30px;
}

@media (min-width: 768px){
    footer {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.copyright {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width:768px){
    .copyright {
        width: 80%;
    }
}

.footer-nav {
    padding-bottom: 20px;
}

.nav-footer a {
    font-family: gill sans;
    text-transform: uppercase;
    font-weight: lighter;
}

.footer-top {
    padding-top: 40px;
}

.footer-nav a {
    display: block;
}


/* Studio Gallery
-------------------------------*/

.gallery h2 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.gallery img {
    margin-bottom: 25px;
}


/* Content
-------------------------------*/

.blurb, .blurb p {
    margin-bottom: 20px !important;
    padding-left: 20px;
    padding-right: 20px;
}

.fb {
    display: none;
}

@media (min-width: 768px){
    .blurb {
        padding-left: 0px;
        padding-right: 0px;
    }

    .fb {
        display: block;
    }
}


.fb-post {
    padding: 30px;
    background-color: white;
    border-radius: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.homepage-panels {
    height: 400px;
    padding: 20px;
    background-color: white;
    border-radius: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.testimonials {
    padding-top: 20px;
}

.testimonial-profile {
    width: 120px;
    border-radius: 60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

hr {
    border-top: 1px solid #ccc;
    margin-bottom: 10px;
}

.hr-small {
    width: 50%
}

.sect-white {
    text-align: center;
    background-color: white;
}

.sect-white p{
    text-align: left;
    font-size: 12pt;
    margin-top: 5px;
    margin-bottom: 15px;
}

.sect-white ul {
  text-align: left;
  font-family: "Gill Sans";
  font-weight: lighter;
}

.sect-white .container {
    background-color: rgba(50, 255, 50, 0.4);
    border-radius: 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-left: 30px;
    padding-bottom: 10px;
    width: 100%;
}

@media (min-width: 768px) {
    .sect-white .container {
        width: 70%;
    }
}

@media (min-width: 992px) {
    .sect-white .container {
        width: 50%;
    }
}

.sect-grey {
    text-align: center;
    background-color: rgb(240, 240, 240);
    margin-bottom: 50px;
}

.spaced-down {
    padding-bottom: 80px;
}

.spacer {
    height: 90px;
}

.small-spacer {
    height: 20px;
}

.columns {
    padding-top: 15px;
    width: 100%;
    display: block;
    margin-right: auto;
    margin-left: auto;

    font-family: gill sans;
    text-align: left;
}

@media (min-width: 768px) {
    .columns {
        width: 70%;
        padding-bottom: 30px;
    }
}

@media (min-width:992px) {
    .columns {
        width: 50%;
    }
}

.teachers {
    padding: 30px;
}

.term-dates {
    padding-top: 60px;
    padding-bottom: 20px;
}

.term {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-margin {
    margin-top: 50px;
}

.panel {
    border: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    padding: 0px;
    margin-bottom: 0px;
}

.panel a, h4 {
    padding: 0px;
    background-color: #fff;
}

.panel-body {
    font-size: 13px;
    font-family: Gill Sans;
    font-weight: lighter;
    padding: 5px;
}

.panel a:hover {
    background: rgb(230, 230, 230);
}

.panel-default >.panel-heading {
    background-color: #fff;
}

.nav-tabs {
    margin-left: -40px;
    margin-right: -40px;
    border: 0px;
}

.nav-tabs li {
    margin-left: -7px;
    margin-right: -7px;
}

.nav-tabs img {
    opacity: 0.8;
    width: 80px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.nav-tabs h5,
.nav-tabs h2 {
    color: rgb(100, 100, 100);
}

.nav-tabs > li.active img {
    opacity: 1;
    width: 90px;
}

.nav-tabs > li.active h5 {
    color: black;
    font-weight: 600;
}

.nav-tabs > li.active h2 {
    color: black;
}

.nav-tabs > li.active {
    background-color: inherit;
}

.nav-tabs > li.active > a {
    border: 0px;
}

.nav-tabs > li.active a:visited,
.nav-tabs > li.active a:link,
.nav-tabs > li.active a:hover,
.nav-tabs > li.active a:active {
    background-color: inherit;
    border: 0px;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs > li > a {
    border-radius: 20px 20px 0 0;
    border: 0px !important;
}

.nav-tabs > li > a:hover {
    border: 0px;
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:active {
    background-color: inherit;
}

@media (min-width: 768px){
    .nav-tabs img {
        width: 125px;
    }

    .nav-tabs > li.active img {
        opacity: 1;
        width: 135px;
    }

    .nav-tabs li {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.tab-content {
    background-color: white;
    border-radius: 25px;
    padding-right: 20px;
    max-width: 800px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.tab-pane-plain {
    height: 200px;

}

.tab-pane-guitar {
    height: 300px;
}

.tab-pane-teachers {
    padding-bottom: 20px;
}

@media (min-width: 768px){
    .tab-pane-teachers {
        min-height: 300px;
    }

    .tab-pane-teachers.tab-pane-teachers-guitar {
    height: 380px;
    }
}

img.teacher-profile {
    border-radius: 75px;
}


.tab-content .container {
    width: 250px;
    background: rgb(220, 220, 220);
    border-radius: 20px;
    float: right;
    margin-top: 10px;
    margin-left: 20px;
    padding-bottom: 5px;
}

.tab-content p {
    text-align: left;
    padding-left: 30px;
    padding-top: 10px;
}

.tab-content .bio {
    margin-top: 15px;
}

.tab-content .container p {
    padding-left: 10px;
    font-size: 13px;
}

.faqs {
    height: 400px;
    border-radius: 30px;
    overflow: auto;
    background: #fff;
    margin-left: 30px;
    margin-right: 30px;
}

@media (min-width: 768px){
    .faqs {
        margin-left: 0px;
        margin-right: 0px;
    }
}


.map {
    position: relative;
    height: auto;
}

@media (min-width: 992px){
    .map {
        margin-bottom: 50px;
        margin-top: 20px;
    }
}

.map iframe {
    position: relative;
    top: 0;
    left: 0;
    width: 90%;
    height: 250px;
}

@media (min-width: 992px){
    .map iframe {
        width: 100%;
        height: 240px;
    }
}

.cta p {
    text-align: center;
    font-size: 25px;
}

.cta h1 {
    color: orangered;
}

.policies {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
}

@media (min-width: 768px){
    .policies {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.contact-details {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 2%;
}

.contact-form {
    max-width: 85%;
}

@media (min-width: 992px){
    .contact-details {
        text-align: left;
        padding-left: 0px;
    }
}

@media (max-width: 992px){
    h3 {
        text-align: center;
        margin-bottom: 30px;
    }
}

@media (max-width: 992px){
    .contact-form {
        width: 85%;
        margin-bottom: 30px;
    }
}

.contact-form {
    height: 410px;
    border-radius: 20px;
    margin-left: 40px;
    margin-top: 20px;
}

.contact-form label {
    font-family: Gill Sans, helvetica;
    font-weight: normal;
}

.contact-form .form-group {
    text-align: left;
}

.tall {
    height: 100px;
}

.btn-success {
    display: block;
    margin-right: auto;
    font-size: 15px;
    font-family: Gill Sans, helvetica;
    font-weight: lighter;
}

.performance {
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
}

.performance-text {
    padding-bottom: 20px;
}

@media (min-width: 992px){
    .performance-gallery {
        padding-bottom: 50px;
    }
}

.exams {
    padding-top: 20px;
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
}

@media (min-width: 768px){
    padding-left: 0px;
    padding-right: 0px;
}

.anzca {
    max-height: 130px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.vca {
    max-height: 130px;
    position: relative;
    top: 30px;
}

.exams {
    margin-top: 10px;
    margin-bottom: 90px;
}

.enrol {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}

.accompaniment {
    padding-left: 30px;
    padding-right: 30px;
}

@media (min-width: 768px){
     .enrol {
        padding-left: 0px;
        padding-right: 0px;
    }
    .accompaniment {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.red {
    color: red;
    font-weight: normal;
}

.tag-top {
    position: absolute;
    top: 5px;
    right: 20px;
}

@media (min-width: 768px){
    .tag-top {
        right: 40px;
    }
}

.quote {
    width: 40px;
    position: relative;
    top: 50px;
    left: -290px;
}

.testimonial, testimonial p {
    margin-top: 20px;
    padding-left: 50px;
    padding-right: 50px;
}

.homepage-text {
    font-size: 18px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 40px;
}

b {
    font-weight: 500;
}

/* Contact Forms
------------------------------ */

.hugeit_form h3 {
    display: none !important;
}

#hugeit-contact-wrapper_3 label {
    text-align: left;
    font-family: Gill Sans, helvetica !important;
    font-weight: lighter;
    font-size: 14px !important;
}

#hugeit-contact-wrapper_3 .buttons-block button.submit {
    font-family: Gill Sans, helvetica !important;
    font-weight: lighter;
    background-color: #5cb85c !important;
    padding: 6px 12px 6px 12px;
    line-height: 1.5;
    border-radius: 4px !important;
    border: 0px !important;
}

/* At A Glance ---------- */

.glance-blurb {
    padding: 30px 0 30px 0;
}

.glance-blurb p {
    text-align: center;
}

.glance-blurb p:first-child {
    font-weight: 500;
}

.glance-blurb ul {
    list-style:
}

/* Tab Updates --------- */

.tab-content >
.active {
    font-family: gill sans, sans-serif;
    font-weight: lighter;
}

/* Form Styling --------- */

.rmagic .rminput {
    margin: 0px 15px;
}

@media(max-width: 560px){
    .rmagic .rminput {
        width: 90%;
    }
}

.rmagic label {

}

.side-marg-15 {
    margin: 0px 15px;
}

/* Updates DEC 2017 --------- */

.blurb strong {
  font-weight: 600;
}

.enrol strong {
  font-weight: 600;
}

.whats-on-title {
  margin: 20px 0px;
}
